Bug 190124 - CVE-2006-1993 Firefox arbitrary code execution vulnerability
CVE-2006-1993 Firefox arbitrary code execution vulnerability
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
source=mozilla,reported=20060424,impa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 15:52 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 11:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-04-27 15:52:59 EDT
A bug exists in Firefox (1.5 branch only) in the way it handles
iframe.contentWindow.focus() calls.  A malicious web page could potentially
execute arbitrary code as the user running firefox.

The initial post to bugtraq can be found here:
http://www.securityfocus.com/archive/1/archive/1/431878/100/0/threaded
Comment 2 Josh Bressers 2006-05-12 11:40:55 EDT
This issue has been fixed in FEDORA-2006-547

Note You need to log in before you can comment on or make changes to this bug.